Saltar al contenido principal
POST
Check SMS Code

Autorizaciones

Authorization
string
header
requerido

API key generated from the MindFort dashboard. Pass as Authorization: Bearer <your-api-key>.

Parámetros de ruta

target_id
string<uuid>
requerido
credential_id
string<uuid>
requerido

Respuesta

200 - application/json

Latest SMS checked

credential_id
string<uuid>
requerido
success
boolean
requerido
message
string
requerido
code
string | null

One-time code from the latest inbound SMS.

message_time
string<date-time> | null